Homework Done:

Task - Folder

* Homework 1 - ramda-js
* Homework 2 - milan-holidays
* Homework 3 - journey
* Homework 4 - pricing-table
* Homework 5 (optional) - mondrian
* Homework 6 - parallax
* Homework 6 (optional) - parallax-different-speeds
* Gulp-Sass step project (the Ham) - gulp-sass-step-project

